﻿.headerLogo {
  background-image: url(../images/png/logo-dark.png);
  height: 56px;
  width: 200px;
}

.layout-background {
  /*background-image: linear-gradient(to right, #F2EAD6 25%, transparent 90%), url(../images/jpg/gwell-background-img-4.jpg);*/
  background-image: linear-gradient(to right, #fff 35%, transparent 70%), url(../images/jpg/background-img-1.jpg);
  background-position: right;
  background-repeat: no-repeat;
  /*background-size: contain;*/
  box-shadow: none;
}

.headerlink > a {
  border-radius: var(--common-border-radius);
  padding: 10px 5px;
}

.headerlink > a:hover {
  background-color: var(--header-links-background-color) !important;
}

@media screen and (max-width: 1292px) {
  .headerlink > a {
    padding: 5px 50px;
  }
}